ctrl+shift+p filters: :st2 :st3 :win :osx :linux

更新时间:2021-04-15 12:37:33

Browse

Sublime​Linter-pyyaml

by SublimeLinter ST3

Deprecated plugin for SublimeLinter for pyyaml. Use yamllint instead.

Details

  • 1.2.1
  • github.​com
  • 3 years ago
  • 2 hours ago
  • 7 years ago

Installs

  • Total 15K
  • Win 5K
  • Mac 6K
  • Linux 4K
Apr 15 Apr 14 Apr 13 Apr 12 Apr 11 Apr 10 Apr 9 Apr 8 Apr 7 Apr 6 Apr 5 Apr 4 Apr 3 Apr 2 Apr 1 Mar 31 Mar 30 Mar 29 Mar 28 Mar 27 Mar 26 Mar 25 Mar 24 Mar 23 Mar 22 Mar 21 Mar 20 Mar 19 Mar 18 Mar 17 Mar 16 Mar 15 Mar 14 Mar 13 Mar 12 Mar 11 Mar 10 Mar 9 Mar 8 Mar 7 Mar 6 Mar 5 Mar 4 Mar 3 Mar 2
Windows 0 1 1 0 1 1 0 1 1 1 1 0 0 1 0 0 0 0 0 0 0 0 1 0 0 0 0 0 1 1 1 1 1 0 0 1 0 1 0 0 1 1 0 1 1
Mac 0 0 0 0 0 0 0 1 0 2 0 0 1 0 0 0 0 0 0 0 0 0 1 0 1 1 0 1 0 2 1 1 2 3 1 1 0 0 0 0 0 0 0 1 0
Linux 0 1 1 1 0 1 0 0 1 0 0 0 1 0 0 0 0 0 0 0 0 0 2 0 1 0 1 1 0 0 0 1 2 0 1 1 0 0 0 0 1 0 0 0 1

Readme

Source
raw.​githubusercontent.​com

SublimeLinter-pyyaml DEPRECATED

Build Status

This package has been deprecated. SublimeLinter-contrib-yamllint provides a smarter and more modern approach to linting yaml, please upgrade to that. SublimeLinter 4 will drop support for SL-pyyaml.